
Redmine - Defect #2642

Issue references are parsed in pre tags

2009-02-02 06:37 - Brad Beattie

Status: Closed Start date: 2009-02-02

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Wiki Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate Affected version:  

Description

I noticed something odd while posting a bit of CSS. I don't know if it's intentional, but see the effect below:

div.attachments span.author { font-size: 0.9em; color: #888; }

 The above snippet of CSS is parsed for issue IDs.

Related issues:

Is duplicate of Redmine - Defect #1288: Unable to past escaped wiki syntax in... Closed 2008-05-22

History

#1 - 2009-02-02 06:42 - Brad Beattie

My guess is that the Redmine links section of def textilizable in /app/helpers/application_helper.rb needs augmenting to exclude references in pre

tags.

#2 - 2009-02-02 18:31 - Jean-Philippe Lang

- Status changed from New to Closed

- Resolution set to Duplicate

Dup of #1288.
